uuid: 4c858fc6-86db-4d7c-a5d7-cffe72d0dc6d
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.site.body
    - field.field.node.site.field_adresse_site
    - field.field.node.site.field_architecte
    - field.field.node.site.field_date_de_construction
    - field.field.node.site.field_fichiers
    - field.field.node.site.field_image
    - field.field.node.site.field_lettre_de_site
    - field.field.node.site.field_numero_site
    - field.field.node.site.field_operation
    - field.field.node.site.field_telechargement_prive
    - field.field.node.site.field_type_de_site
    - image.style.large
    - node.type.site
  module:
    - address
    - image_delta_formatter
    - user
id: node.site.teaser
targetEntityType: node
bundle: site
mode: teaser
content:
  field_adresse_site:
    type: address_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_architecte:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_image:
    type: image_delta_formatter
    label: visually_hidden
    settings:
      deltas: '0'
      image_style: large
      image_link: content
      image_loading:
        attribute: lazy
      deltas_reversed: 0
    third_party_settings: {  }
    weight: 0
    region: content
  field_numero_site:
    type: number_integer
    label: visually_hidden
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
hidden:
  body: true
  field_date_de_construction: true
  field_fichiers: true
  field_lettre_de_site: true
  field_operation: true
  field_telechargement_prive: true
  field_type_de_site: true
  langcode: true
  search_api_excerpt: true
